.version.remix_agency__disney /* version checker */
{
	color: #000012;
	background-color: #A58679;
}

#page
{
	border-width: 0px;
	border-color: #000000;
	background-image: none;
	margin-right: auto;
	background-color: #FFFFFF;
	z-index: 1;
	margin-left: auto;
}

#u37577
{
	height: 70px;
	z-index: 37;
	position: fixed;
}

#u37577-bw
{
	z-index: 37;
}

#accordionu37579
{
	z-index: 38;
	position: fixed;
}

#u37580
{
	z-index: 39;
	position: relative;
}

#u37581-3
{
	position: relative;
	padding-left: 10px;
	min-height: 50px;
	z-index: 40;
	padding-bottom: 10px;
	padding-top: 10px;
}

#u37581-3:hover,#u37581-3:active,#u37581-3.AccordionPanelTabOpen
{
	min-height: 50px;
	padding-bottom: 10px;
	padding-top: 10px;
	margin: 0px;
}

#u37582
{
	z-index: 43;
	position: relative;
}

#u37588-4
{
	z-index: 44;
	position: relative;
}

#u37588-4:hover
{
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}

#u48601-4
{
	z-index: 48;
	position: relative;
}

#u48629-4
{
	z-index: 52;
	position: relative;
}

#u48601-4:hover,#u48629-4:hover
{
	margin-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}

#u37274
{
	height: 76px;
	z-index: 56;
	position: fixed;
}

#u37274-bw
{
	z-index: 56;
}

#u37277
{
	left: 50%;
	position: fixed;
	z-index: 65;
}

#u48988
{
	width: 895px;
	height: 75px;
	z-index: 67;
}

#u37578
{
	left: 50%;
	position: fixed;
	z-index: 68;
}

#u48565
{
	width: 200px;
	margin-right: -10000px;
	min-height: 100px;
	z-index: 2;
	position: relative;
}

#slideshowu65705
{
	width: 0.01px;
	position: relative;
	z-index: 4;
}

#u65706
{
	height: 753px;
	width: 1171px;
	position: absolute;
	background-color: transparent;
}

#u65706popup
{
	z-index: 5;
}

#u65718
{
	border-width: 0px;
	border-color: transparent;
	width: 1171px;
	margin-right: -10000px;
	height: 753px;
	background-color: transparent;
	z-index: 6;
	position: relative;
}

#u65713
{
	border-width: 0px;
	border-color: transparent;
	width: 1171px;
	margin-right: -10000px;
	height: 753px;
	background-color: transparent;
	z-index: 7;
	position: relative;
}

#u65708
{
	border-width: 0px;
	border-color: transparent;
	width: 1171px;
	margin-right: -10000px;
	height: 753px;
	background-color: transparent;
	z-index: 8;
	position: relative;
}

#u65717
{
	border-width: 0px;
	border-color: transparent;
	width: 1171px;
	margin-right: -10000px;
	height: 753px;
	background-color: transparent;
	z-index: 9;
	position: relative;
}

#u65711
{
	border-width: 0px;
	border-color: transparent;
	width: 1171px;
	margin-right: -10000px;
	height: 753px;
	background-color: transparent;
	z-index: 10;
	position: relative;
}

#u65712
{
	border-width: 0px;
	border-color: transparent;
	width: 1171px;
	margin-right: -10000px;
	height: 753px;
	background-color: transparent;
	z-index: 11;
	position: relative;
}

#u65710
{
	border-width: 0px;
	border-color: transparent;
	width: 1171px;
	margin-right: -10000px;
	height: 753px;
	background-color: transparent;
	z-index: 12;
	position: relative;
}

#u65716
{
	border-width: 0px;
	border-color: transparent;
	width: 1171px;
	margin-right: -10000px;
	height: 753px;
	background-color: transparent;
	z-index: 13;
	position: relative;
}

#u65707
{
	border-width: 0px;
	border-color: transparent;
	width: 1171px;
	margin-right: -10000px;
	height: 753px;
	background-color: transparent;
	z-index: 14;
	position: relative;
}

#u65714
{
	border-width: 0px;
	border-color: transparent;
	width: 1171px;
	margin-right: -10000px;
	height: 753px;
	background-color: transparent;
	z-index: 15;
	position: relative;
}

#u65709
{
	border-width: 0px;
	border-color: transparent;
	width: 1171px;
	margin-right: -10000px;
	height: 753px;
	background-color: transparent;
	z-index: 16;
	position: relative;
}

#u65715
{
	border-width: 0px;
	border-color: transparent;
	width: 1171px;
	margin-right: -10000px;
	height: 753px;
	background-color: transparent;
	z-index: 17;
	position: relative;
}

.ie #u48988,.ie #u65718,.ie #u65713,.ie #u65708,.ie #u65717,.ie #u65711,.ie #u65712,.ie #u65710,.ie #u65716,.ie #u65707,.ie #u65714,.ie #u65709,.ie #u65715
{
	background-color: #FFFFFF;
	filter: alpha(opacity=1);
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
}

#u65720
{
	border-width: 0px;
	border-color: transparent;
	position: absolute;
	background-color: transparent;
}

#u65720popup
{
	z-index: 18;
}

#u65726
{
	z-index: 19;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/151125_010_c09b_ml4_103_blackwidow_final_03-20-19_simp.jpg") no-repeat center center;
	background-size: cover;
}

#u65726:hover
{
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/avengers%20endgame.jpg") no-repeat center center;
	background-size: cover;
}

#u65727
{
	z-index: 20;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/5c1a0784-c.jpg") no-repeat center center;
	background-size: cover;
}

#u65727:hover
{
	margin-right: -10000px;
	margin-left: 0px;
	min-height: 0px;
	margin-bottom: 0px;
	background: transparent url("../images/antman.jpg") no-repeat center center;
	background-size: cover;
}

#u65729
{
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
	z-index: 21;
	position: relative;
	margin-right: -10000px;
	background-size: cover;
}

#u65729:hover
{
	margin-right: -10000px;
	margin-left: 0px;
	min-height: 0px;
	margin-bottom: 0px;
	background: transparent url("../images/avengers%20infinitywar.jpg") no-repeat center center;
	background-size: cover;
}

#u65721
{
	position: relative;
	background-color: transparent;
	background-repeat: no-repeat;
	margin-right: -10000px;
	background-position: center center;
	z-index: 22;
	background-size: cover;
}

#u65721:hover
{
	margin-right: -10000px;
	margin-left: 0px;
	min-height: 0px;
	margin-bottom: 0px;
	background: transparent url("../images/starwars%20rogueone.jpg") no-repeat center center;
	background-size: cover;
}

#u65730
{
	position: relative;
	margin-right: -10000px;
	z-index: 23;
	background: transparent url("../images/_f1_6232-b.jpg") no-repeat center bottom;
	background-size: cover;
}

#u65730:hover
{
	margin-right: -10000px;
	margin-left: 0px;
	min-height: 0px;
	margin-bottom: 0px;
	background: transparent url("../images/starwars%20episodiovii.jpg") no-repeat center bottom;
	background-size: cover;
}

#u65731
{
	position: relative;
	margin-right: -10000px;
	z-index: 24;
	background: transparent url("../images/00363_hni_key.jpg") no-repeat center center;
	background-size: cover;
}

#u65731:hover
{
	margin-right: -10000px;
	margin-left: 0px;
	min-height: 0px;
	margin-bottom: 0px;
	background: transparent url("../images/starwars%20hansolo.jpg") no-repeat center center;
	background-size: cover;
}

#u65725
{
	position: relative;
	margin-right: -10000px;
	z-index: 25;
	background: transparent url("../images/_d4y3561-b.jpg") no-repeat center center;
	background-size: cover;
}

#u65725:hover
{
	margin-right: -10000px;
	margin-left: 0px;
	min-height: 0px;
	margin-bottom: 0px;
	background: transparent url("../images/starwars%20episodioviii.jpg") no-repeat center center;
	background-size: cover;
}

#u65723
{
	position: relative;
	background-color: transparent;
	background-repeat: no-repeat;
	margin-right: -10000px;
	background-position: center center;
	z-index: 26;
	background-size: cover;
}

#u65723:hover
{
	margin-right: -10000px;
	margin-left: 0px;
	min-height: 0px;
	margin-bottom: 0px;
	background: transparent url("../images/piratas%20del%20caribe.jpg") no-repeat center center;
	background-size: cover;
}

#u65728
{
	position: relative;
	margin-right: -10000px;
	z-index: 27;
	background: transparent url("../images/remix-3869-b-tapa.jpg") no-repeat center center;
	background-size: cover;
}

#u65728:hover
{
	margin-right: -10000px;
	margin-left: 0px;
	min-height: 0px;
	margin-bottom: 0px;
	background: transparent url("../images/guardianes.jpg") no-repeat center center;
	background-size: cover;
}

#u65722
{
	position: relative;
	background-color: transparent;
	background-repeat: no-repeat;
	margin-right: -10000px;
	background-position: center center;
	z-index: 28;
	background-size: cover;
}

#u65722:hover
{
	margin-right: -10000px;
	margin-left: 0px;
	min-height: 0px;
	margin-bottom: 0px;
	background: transparent url("../images/civilwar.jpg") no-repeat center center;
	background-size: cover;
}

#u65724
{
	position: relative;
	background-color: transparent;
	background-repeat: no-repeat;
	margin-right: -10000px;
	background-position: center center;
	z-index: 29;
	background-size: cover;
}

#u65724:hover
{
	margin-right: -10000px;
	margin-left: 0px;
	min-height: 0px;
	margin-bottom: 0px;
	background: transparent url("../images/thor%20ragnarok.jpg") no-repeat center center;
	background-size: cover;
}

#u65732
{
	position: relative;
	background-color: transparent;
	background-repeat: no-repeat;
	margin-right: -10000px;
	background-position: center center;
	z-index: 30;
	background-size: cover;
}

#u65732:hover
{
	margin-right: -10000px;
	margin-left: 0px;
	min-height: 0px;
	margin-bottom: 0px;
	background: transparent url("../images/buscando%20a%20dory.jpg") no-repeat center center;
	background-size: cover;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton
{
	cursor: pointer;
}

.SSSlideLoading
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u37276-4
{
	left: 50%;
	width: 205px;
	position: fixed;
	min-height: 35px;
	z-index: 61;
}

#u81812
{
	width: 85px;
	min-height: 62px;
	z-index: 3;
	position: relative;
}

#u37275-4
{
	left: 50%;
	position: fixed;
	min-height: 35px;
	z-index: 57;
}

#pu37577,#pu48565,#pu37271-4
{
	width: 0.01px;
}

#u37271-4
{
	min-height: 51px;
	margin-right: -10000px;
	z-index: 31;
	position: relative;
}

#u37272
{
	width: 89px;
	position: relative;
	margin-right: -10000px;
	z-index: 35;
}

#u37272_img
{
	padding: 3px 3px 3px 4px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	padding-top: 36px;
}

@media (min-width: 962px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		width: 960px;
		min-height: 400px;
	}

	#page_position_content
	{
		margin-top: -153px;
		width: 0.01px;/* should not cover content below */
	}

	#pu48565
	{
		margin-left: -19px;
	}

	#u48565
	{
		left: 723px;
	}

	#u48988
	{
		position: relative;
		margin-right: -10000px;
		margin-top: 25px;
	}

	#pu37577
	{
		padding-bottom: 70px;
		margin-left: -101px;
		margin-top: -75px;
	}

	#u37577
	{
		top: -92px;
	}

	#accordionu37579
	{
		width: 165px;
		top: -92px;
		left: 52px;
	}

	#u37580
	{
		width: 165px;
	}

	#u37581-3
	{
		width: 155px;
	}

	#u37581-3:hover
	{
		width: 155px;
	}

	#u37581-3:active
	{
		width: 155px;
	}

	#u37581-3.AccordionPanelTabOpen
	{
		width: 155px;
	}

	#u37582
	{
		width: 165px;
		padding-bottom: 1034px;
	}

	#u37588-4
	{
		width: 134px;
		min-height: 26px;
		margin-right: -10000px;
		margin-top: 28px;
		left: 14px;
	}

	#u37588-4:hover
	{
		margin-right: -10000px;
		margin-top: 28px;
		min-height: 26px;
		width: 134px;
	}

	#u48601-4
	{
		width: 134px;
		min-height: 26px;
		margin-right: -10000px;
		margin-top: 28px;
		left: 14px;
	}

	#u48629-4
	{
		width: 134px;
		min-height: 26px;
		margin-right: -10000px;
		margin-top: 28px;
		left: 14px;
	}

	#u48601-4:hover,#u48629-4:hover
	{
		margin-right: -10000px;
		margin-bottom: 0px;
		margin-top: 28px;
		min-height: 26px;
		width: 134px;
	}

	#u37578
	{
		width: 241px;
		height: 45px;
		top: -79px;
		margin-left: -140px;
	}

	#u37274
	{
		top: 19px;
	}

	#u37277
	{
		width: 246px;
		top: 43px;
		margin-left: -476px;
	}

	#u37276-4
	{
		top: 46px;
		margin-left: 130px;
	}

	#u37275-4
	{
		width: 117px;
		top: 46px;
		margin-left: 353px;
	}

	#slideshowu65705
	{
		height: 812px;
		left: -15px;
		margin-top: 127px;
	}

	#u65720
	{
		width: 989px;
	}

	#u65726
	{
		width: 312px;
		height: 195px;
		left: 16px;
	}

	#u65726:hover
	{
		width: 312px;
		height: 195px;
	}

	#u65727
	{
		width: 312px;
		height: 195px;
		left: 338px;
	}

	#u65729
	{
		width: 312px;
		height: 195px;
		background-image: url("../images/remix-234-fb-u89987-fr.jpg");
		left: 660px;
	}

	#u65727:hover,#u65729:hover
	{
		margin-top: 0px;
		width: 312px;
		height: 195px;
	}

	#u65721
	{
		width: 312px;
		height: 195px;
		background-image: url("../images/tapa-remix-223-crop-u90283-fr.jpg");
		margin-top: 205px;
		left: 16px;
	}

	#u65730
	{
		width: 312px;
		height: 195px;
		margin-top: 205px;
		left: 338px;
	}

	#u65731
	{
		width: 312px;
		height: 195px;
		margin-top: 205px;
		left: 660px;
	}

	#u65721:hover,#u65730:hover,#u65731:hover
	{
		margin-top: 205px;
		width: 312px;
		height: 195px;
	}

	#u65725
	{
		width: 312px;
		height: 195px;
		margin-top: 411px;
		left: 16px;
	}

	#u65723
	{
		width: 312px;
		height: 195px;
		background-image: url("../images/tapa-remix-226-piratas-u90135-fr.jpg");
		margin-top: 411px;
		left: 338px;
	}

	#u65728
	{
		width: 312px;
		height: 195px;
		margin-top: 411px;
		left: 660px;
	}

	#u65725:hover,#u65723:hover,#u65728:hover
	{
		margin-top: 411px;
		width: 312px;
		height: 195px;
	}

	#u65722
	{
		width: 312px;
		height: 195px;
		background-image: url("../images/tapa-remix-219-u90061-fr.jpg");
		margin-top: 616px;
		left: 16px;
	}

	#u65724
	{
		width: 312px;
		height: 195px;
		background-image: url("../images/b_321606-efecto-thor-c-tapa-u90320-fr.jpg");
		margin-top: 616px;
		left: 338px;
	}

	#u65732
	{
		width: 312px;
		height: 195px;
		background-image: url("../images/tapa-remix-221-u89897-fr.jpg");
		margin-top: 616px;
		left: 660px;
	}

	#u65722:hover,#u65724:hover,#u65732:hover
	{
		margin-top: 616px;
		width: 312px;
		height: 195px;
	}

	#u81812
	{
		margin-left: 630px;
		top: -748px;
		margin-bottom: -62px;
	}

	#pu37271-4
	{
		margin-left: 363px;
		margin-top: 11px;
	}

	#u37271-4
	{
		width: 235px;
	}

	#u37272
	{
		margin-top: 13px;
		left: 73px;
	}

	body
	{
		min-width: 960px;
	}
}

@media (min-width: 961px) and (max-width: 961px)
{
	#muse_css_mq
	{
		background-color: #0003c1;
	}

	#bp_961.active
	{
		display: block;
	}

	#page
	{
		width: 960px;
		min-height: 300px;
	}

	#pu48565
	{
		margin-right: -10000px;
		margin-top: 74px;
		margin-left: -15px;
	}

	#u48565
	{
		margin-top: 104px;
		left: 395px;
	}

	#slideshowu65705
	{
		height: 812px;
		margin-right: -10000px;
	}

	#u65720
	{
		width: 989px;
	}

	#u65726
	{
		width: 312px;
		height: 195px;
		left: 16px;
	}

	#u65726:hover
	{
		width: 312px;
		height: 195px;
	}

	#u65727
	{
		width: 312px;
		height: 195px;
		left: 338px;
	}

	#u65729
	{
		width: 312px;
		height: 195px;
		background-image: url("../images/remix-234-fb-u89987-fr.jpg");
		left: 660px;
	}

	#u65727:hover,#u65729:hover
	{
		margin-top: 0px;
		width: 312px;
		height: 195px;
	}

	#u65721
	{
		width: 312px;
		height: 195px;
		background-image: url("../images/tapa-remix-223-crop-u90283-fr.jpg");
		margin-top: 205px;
		left: 16px;
	}

	#u65730
	{
		width: 312px;
		height: 195px;
		margin-top: 205px;
		left: 338px;
	}

	#u65731
	{
		width: 312px;
		height: 195px;
		margin-top: 205px;
		left: 660px;
	}

	#u65721:hover,#u65730:hover,#u65731:hover
	{
		margin-top: 205px;
		width: 312px;
		height: 195px;
	}

	#u65725
	{
		width: 312px;
		height: 195px;
		margin-top: 411px;
		left: 16px;
	}

	#u65723
	{
		width: 312px;
		height: 195px;
		background-image: url("../images/tapa-remix-226-piratas-u90135-fr.jpg");
		margin-top: 411px;
		left: 338px;
	}

	#u65728
	{
		width: 312px;
		height: 195px;
		margin-top: 411px;
		left: 660px;
	}

	#u65725:hover,#u65723:hover,#u65728:hover
	{
		margin-top: 411px;
		width: 312px;
		height: 195px;
	}

	#u65722
	{
		width: 312px;
		height: 195px;
		background-image: url("../images/tapa-remix-219-u90061-fr.jpg");
		margin-top: 616px;
		left: 16px;
	}

	#u65724
	{
		width: 312px;
		height: 195px;
		background-image: url("../images/b_321606-efecto-thor-c-tapa-u90320-fr.jpg");
		margin-top: 616px;
		left: 338px;
	}

	#u65732
	{
		width: 312px;
		height: 195px;
		background-image: url("../images/tapa-remix-221-u89897-fr.jpg");
		margin-top: 616px;
		left: 660px;
	}

	#u65722:hover,#u65724:hover,#u65732:hover
	{
		margin-top: 616px;
		width: 312px;
		height: 195px;
	}

	#pu37577
	{
		padding-bottom: 188px;
		margin-right: -10000px;
		margin-top: -154px;
		margin-left: -1px;
	}

	#u37577
	{
		top: 0px;
	}

	#accordionu37579
	{
		width: 965px;
		top: -1px;
		left: 329px;
	}

	#u37581-3
	{
		width: 955px;
	}

	#u37581-3:hover
	{
		width: 955px;
	}

	#u37581-3:active
	{
		width: 955px;
	}

	#u37581-3.AccordionPanelTabOpen
	{
		width: 955px;
	}

	#u37580,#u37582
	{
		width: 965px;
	}

	#u37582_position_content
	{
		padding-bottom: 923px;
		width: 100%;
	}

	#u37588-4
	{
		width: 965px;
		min-height: 55px;
	}

	#u37588-4:hover
	{
		margin-right: 0px;
		margin-top: 0px;
		min-height: 55px;
		width: 965px;
	}

	#u48601-4
	{
		width: 965px;
		min-height: 60px;
	}

	#u48629-4
	{
		width: 965px;
		min-height: 60px;
	}

	#u48601-4:hover,#u48629-4:hover
	{
		margin-right: 0px;
		margin-bottom: 0px;
		margin-top: 0px;
		min-height: 60px;
		width: 965px;
	}

	#u37274
	{
		top: -118px;
	}

	#u37277
	{
		width: 276px;
		top: -99px;
		margin-left: 60px;
	}

	#u48988
	{
		position: fixed;
		top: -6px;
		left: 399px;
	}

	#u37578
	{
		width: 218px;
		height: 38px;
		top: 20px;
		margin-left: 256px;
	}

	#u81812
	{
		margin-right: -10000px;
		margin-top: 138px;
		left: 630px;
	}

	#u37276-4
	{
		top: -92px;
		margin-left: 813px;
	}

	#u37275-4
	{
		width: 200px;
		top: -92px;
		margin-left: 1053px;
	}

	#pu37271-4
	{
		margin-right: -10000px;
		margin-top: 16px;
		margin-left: 97px;
	}

	#u37271-4
	{
		width: 107px;
	}

	#u37272
	{
		margin-top: 13px;
		left: 9px;
	}

	body
	{
		min-width: 960px;
	}

	.verticalspacer
	{
		min-height: 1px;
	}
}

@media (max-width: 960px)
{
	#muse_css_mq
	{
		background-color: #0003c0;
	}

	#bp_960.active
	{
		display: block;
	}

	#page
	{
		width: 300px;
		min-height: 300px;
	}

	#pu37577
	{
		padding-bottom: 188px;
		margin-right: -10000px;
		margin-top: -154px;
		margin-left: -331px;
	}

	#u37577
	{
		top: 0px;
	}

	#accordionu37579
	{
		width: 965px;
		top: -1px;
		left: -1px;
	}

	#u37581-3
	{
		width: 955px;
	}

	#u37581-3:hover
	{
		width: 955px;
	}

	#u37581-3:active
	{
		width: 955px;
	}

	#u37581-3.AccordionPanelTabOpen
	{
		width: 955px;
	}

	#u37580,#u37582
	{
		width: 965px;
	}

	#u37582_position_content
	{
		padding-bottom: 922px;
		width: 100%;
	}

	#u37588-4
	{
		width: 965px;
		min-height: 55px;
	}

	#u37588-4:hover
	{
		margin-right: 0px;
		margin-top: 0px;
		min-height: 55px;
		width: 965px;
	}

	#u48601-4
	{
		width: 965px;
		min-height: 60px;
		top: -1px;
		margin-bottom: -1px;
	}

	#u48629-4
	{
		width: 965px;
		min-height: 60px;
		top: -1px;
		margin-bottom: -1px;
	}

	#u48601-4:hover,#u48629-4:hover
	{
		margin-right: 0px;
		margin-bottom: -1px;
		margin-top: 0px;
		min-height: 60px;
		width: 965px;
	}

	#u37274
	{
		top: -118px;
	}

	#u37277
	{
		width: 276px;
		top: -99px;
		margin-left: -270px;
	}

	#u48988
	{
		position: fixed;
		top: -6px;
		left: 69px;
	}

	#u37578
	{
		width: 218px;
		height: 38px;
		top: 20px;
		margin-left: -75px;
	}

	#pu48565
	{
		margin-right: -10000px;
		margin-top: 34px;
		margin-left: -51px;
	}

	#u48565
	{
		margin-top: 144px;
		left: 432px;
	}

	#slideshowu65705
	{
		height: 3026px;
		margin-right: -10000px;
	}

	#u65706
	{
		top: 76px;
		left: 51px;
	}

	#u65720
	{
		width: 402px;
	}

	#u65726
	{
		width: 388px;
		height: 243px;
		left: 7px;
	}

	#u65726:hover
	{
		width: 388px;
		height: 243px;
	}

	#u65727
	{
		width: 388px;
		height: 243px;
		margin-top: 253px;
		left: 7px;
	}

	#u65727:hover
	{
		margin-top: 253px;
		width: 388px;
		height: 243px;
	}

	#u65729
	{
		width: 388px;
		height: 243px;
		background-image: url("../images/remix-234-fb-u89987-fr2.jpg");
		margin-top: 506px;
		left: 7px;
	}

	#u65729:hover
	{
		margin-top: 506px;
		width: 388px;
		height: 243px;
	}

	#u65721
	{
		width: 388px;
		height: 243px;
		background-image: url("../images/tapa-remix-223-crop.jpg");
		margin-top: 759px;
		left: 7px;
	}

	#u65721:hover
	{
		margin-top: 759px;
		width: 388px;
		height: 243px;
	}

	#u65730
	{
		width: 388px;
		height: 243px;
		margin-top: 1012px;
		left: 7px;
	}

	#u65730:hover
	{
		margin-top: 1012px;
		width: 388px;
		height: 243px;
	}

	#u65731
	{
		width: 388px;
		height: 243px;
		margin-top: 1265px;
		left: 7px;
	}

	#u65731:hover
	{
		margin-top: 1265px;
		width: 388px;
		height: 243px;
	}

	#u65725
	{
		width: 388px;
		height: 243px;
		margin-top: 1518px;
		left: 7px;
	}

	#u65725:hover
	{
		margin-top: 1518px;
		width: 388px;
		height: 243px;
	}

	#u65723
	{
		width: 388px;
		height: 243px;
		background-image: url("../images/tapa-remix-226-piratas-u90135-fr2.jpg");
		margin-top: 1771px;
		left: 7px;
	}

	#u65723:hover
	{
		margin-top: 1771px;
		width: 388px;
		height: 243px;
	}

	#u65728
	{
		width: 388px;
		height: 243px;
		margin-top: 2024px;
		left: 7px;
	}

	#u65728:hover
	{
		margin-top: 2024px;
		width: 388px;
		height: 243px;
	}

	#u65722
	{
		width: 388px;
		height: 243px;
		background-image: url("../images/tapa-remix-219-u90061-fr2.jpg");
		margin-top: 2277px;
		left: 7px;
	}

	#u65722:hover
	{
		margin-top: 2277px;
		width: 388px;
		height: 243px;
	}

	#u65724
	{
		width: 388px;
		height: 243px;
		background-image: url("../images/b_321606-efecto-thor-c-tapa-u90320-fr2.jpg");
		margin-top: 2530px;
		left: 7px;
	}

	#u65724:hover
	{
		margin-top: 2530px;
		width: 388px;
		height: 243px;
	}

	#u65732
	{
		width: 388px;
		height: 243px;
		background-image: url("../images/tapa-remix-221.jpg");
		margin-top: 2783px;
		left: 7px;
	}

	#u65732:hover
	{
		margin-top: 2783px;
		width: 388px;
		height: 243px;
	}

	#u37276-4
	{
		top: -92px;
		margin-left: 483px;
	}

	#u81812
	{
		margin-right: -10000px;
		margin-top: 138px;
		left: 630px;
	}

	#u37275-4
	{
		width: 200px;
		top: -92px;
		margin-left: 723px;
	}

	#pu37271-4
	{
		margin-right: -10000px;
		margin-top: 16px;
		margin-left: 97px;
	}

	#u37271-4
	{
		width: 107px;
	}

	#u37272
	{
		margin-top: 14px;
		left: 9px;
	}

	body
	{
		min-width: 300px;
	}

	.verticalspacer
	{
		min-height: 1px;
	}
}

